[folding]

node_unfolds=[NodePath("."), PackedStringArray("Transform"), NodePath("AnimatedSprite2D"), PackedStringArray("Transform", "Animation")]
resource_unfolds=["res://scenes/fisherman.tscn::SpriteFrames_o6ktm", PackedStringArray("Resource")]
nodes_folded=[]
